html, body {
height: 100%;
width:100%;
}

body {
	font-family: sans-serif;
	background:#ffffff url('') repeat fixed;
	padding:0;
	margin:0;
	text-align: center;
	font-size: 13px;
	line-height: 15px;
}
a {
outline: none;
}
* {
padding:0;
margin:0;
}
p {
font-weight: normal;
}
ul {
margin-bottom: 10px;
}
li {
font-weight: normal;
}
.clear {
clear: both;
position: relative;
}
.relative {
position: relative;
}
.fright {
float: right;
}
img {
border: 0;
}
.tright {
text-align: right;
}

.desccont {
text-align: left
}
.customselectcontainer {
	padding:2px;
}
.customSelect {
  background-color: white;
  
  padding-left: 5px;
  padding-right: 5px;
  width: 274px;
  height: 33px;
  line-height: 33px;
  background: url(../img/customselect.png) right center;
}

.customSelect.customSelectHover {
}
.customSelect.customSelectFocus {
}
.customSelect.customSelectOpen {
}

.customSelect .customSelectInner {
	width: 252px !important;
}
